@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 700;
	src: url('fonts/IRANSansX-Bold.woff') format('woff'),   
	url('fonts/IRANSansX-Bold.woff2') format('woff2');	 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 400;
	src: url('fonts/IRANSansX-Regular.woff') format('woff'),   
	url('fonts/IRANSansX-Regular.woff2') format('woff2');	
}
body{
    font-family: 'IRANSansX';
}
.blockquote-footer::before {
    content: "";
}
@media (min-width: 768px) { 
    .sidebar {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 100;
    }
 }
